PHONOPY-VASP-EFE(1)

NAME
phonopy-vasp-efe - manual page for phonopy-vasp-efe 2.38.1

DESCRIPTION
usage: phonopy-vasp-efe [-h] [--tmax TMAX] [--tmin TMIN] [--tstep TSTEP]

    [filenames ...]

Phonopy vasp-efe command-line-tool

  positional arguments:

filenames
    Filenames: vasprun.xml's of all volumes in correct order

  options:

-h, --help
    show this help message and exit

--tmax TMAX
    Maximum calculated temperature

--tmin TMIN
    Minimum calculated temperature

--tstep TSTEP
    Calculated temperature step